@charset "utf-8";
#home #container #content { background: transparent; }
#home #container #content .main { padding: 0; margin: 0; }
#home #container #content .main img { vertical-align: top;}


#feature-slider { width: 940px; height: 439px; margin: 0; margin-bottom: 6px; padding: 0; position: relative; }
#feature-slider .slider1 { width: 940px; height: 439px; position: absolute; top: 0; left: 0; background: #464646 url(../i/common/noimg.jpg) no-repeat 50% 50%;}
#feature-slider .slider-top { width: 940px; height: 440px; position: absolute; top: -20px; background: #464646 url(../i/common/noimg.jpg) no-repeat 50% 50%; }
* html #feature-slider .slider-top { top: 0;  }
#feature-slider .slider-top .slider { width: 940px; height: 440px; /*background-color: #c8c8c8;*/ }
#feature-slider .slider-top .nivoSlider { width: 940px; height: 440px; }

#feature-slider .slider .nivo-controlNav { bottom: auto; top: 15px; }


#feature-banner { /*background: #c8c8c8;*/ background: #464646 url(../i/common/noimg.jpg) no-repeat 50% 50%; margin-bottom: 20px; min-height: 80px; }
#feature-banner p { margin: 0;}
#slider-banner { width: 940px; height: 80px; }


/* =====================================
	NEWS TICKER
======================================== */
#feature-texts { /*height: 440px;*/ width: 470px; padding: 0; background: transparent; margin-bottom: 0; min-height: 12px; position: absolute; top: 25px; left: 495px; z-index: 10000000; }
#feature-texts,
#feature-texts a { color: #ccc;}
#feature-texts p { margin: 0; font-size: 10px; line-height: 1.6;}



#news-ticker { /*height: 440px;*/ width: 640px; padding: 0; background: transparent; margin-bottom: 0; height: 27px; overflow: hidden; position: absolute; top: 30px; right: 0; z-index: 10000000; }
#news-ticker { color: #ddd; }
#news-ticker a { color: #fff; text-decoration: underline;}
#news-ticker ul li p,
#news-ticker ul li div { margin: 0; display: inline;}
#news-ticker ul li br { display: none; }

#news-ticker li time {
	 display: inline;
	 margin-right: 3px;
	 color: #fff;
}
#news-ticker li .title-news {
	margin-right: 5px;
	color: #fff;
}
#news-ticker li .news-summary {
	margin-left: 0;
}

/* =====================================
	MARQUEE FOR NEWS TICKER
======================================== */




/* =====================================
	MAIN AREA
======================================== */
#main-area { overflow: hidden; zoom: 1; width: 100%;}
#main-area .left { width: 670px; float: left; display: inline; }
#main-area .right { width: 235px; float: right; display: inline; }

#main-area .left h3 { margin-bottom: 0; margin-left: 30px; }

#news-box { margin-bottom: 15px;}
#news-box .scroller { min-height: 80px; color: #fff; background: #323232;}
#news-box .scroller ul { padding: 18px 30px; font-size: 11px;}

#news-box .scroller ul h4 { margin: 0; font-size: 12px;}


/* =====================================
	PICKUP EVENT
======================================== */
.entry-list {}
.entry-list ul {}
.entry-list ul li { overflow: hidden; zoom: 1; height: 1%; min-height: 116px; background: #323232; margin-bottom: 3px; color: #fff; position:relative;}
.entry-list ul li:hover{ opacity:0.8; filter: alpha(opacity=80);}
.entry-list ul li:last-child { margin-bottom: 0; }
.entry-list ul li a { color: #fff;}
.entry-list .link_smart{ color:#fff;　display:block; position:absolute; width:100%; height:100%; top:0; left:0; z-index:100;}
.edit-link a{ position:relative; z-index:200;}
.entry-list ul li figure { float: right; display: inline; width: 248px; height: 116px; overflow: hidden; }
.entry-list ul li figure img { width: 248px; height: 116px; }
.entry-list ul li header { float: left; display: inline; padding-left: 55px; width: 340px; margin: 15px 0 5px 15px;  position: relative; }
.entry-list ul li header time { position: absolute; top: 0; left: 0; letter-spacing: -1px; font-family: "HiraKakuPro-W3-AlphaNum", "helveticaneuelt_std_medRg"; font-size: 18px; line-height: 1.2; font-weight: normal !important; text-transform: uppercase;  }

.entry-list ul li header time span { display: block; margin: 0; padding: 0;}
.entry-list ul li header time .day { font-size: 33px;}
.entry-list ul li header time .month { margin-bottom: 2px;}
.entry-list ul li header time .week { font-family: "HiraKakuPro-W3-AlphaNum", "HiraKakuProN-W3", "ヒラギノ角ゴ Pro W3", "helveticaneuelt_std_ltregular"; }


.entry-list hgroup {border-left: 1px solid #ccc; padding-left: 22px; min-height: 85px;}
* html .entry-list hgroup { height: 85px;}
.entry-list ul li hgroup a { color: #c8c8c8;}
.entry-list hgroup h4 { font-size: 18px; margin: 0; line-height: 1; font-family: "HiraKakuPro-W3-AlphaNum", "HiraKakuProN-W3", "ヒラギノ角ゴ Pro W3", "helveticaneuelt_stdbold"; }
.entry-list hgroup h5 { font-size: 10px; font-family: "HiraKakuPro-W3-AlphaNum", "HiraKakuProN-W3", "ヒラギノ角ゴ Pro W3", "HelveticaNeueLTStd-Roman"; margin-bottom: 5px; color: #c8c8c8;}
.entry-list ul li hgroup p { margin: 0; font-family: "HiraKakuPro-W3-AlphaNum", "HiraKakuProN-W3", "ヒラギノ角ゴ Pro W3", "helveticaneuelt_std_medRg"; font-size: 13px; line-height: 1.2; }



/* =====================================
	AIR BLOCK
======================================== */
#air-block {
	margin-top: 15px;
	background: #464646 url(../i/common/noimg.jpg) no-repeat 50% 50%;
	height: 89px;
	min-height: 89px;
}
#air-block .logo { border-right: 1px solid #323232; display: block;}
#air-block .fr { width: 575px;  margin-top: -20px;}
* html #air-block .fr { margin-top: 0;}
#air-block #slider-air-banner { width: 575px; height: 90px; background: url("../i/ajax-loader.gif") no-repeat scroll 50% 75% transparent;}
#air-block #slider-air-banner a {}



/* =========================================================
	SIDEBAR
========================================================= */
.side-box { margin-bottom: 20px; font-size: 11px; color: #fff;}
.side-box:last-child { margin: 0;}
.side-box h3 { margin-bottom: 0px; }

.discount-box {}
.discount-box ul { border-top: 1px solid #fff; margin: 0;}
.discount-box ul li { padding: 10px 0; border-bottom: 1px solid #fff;}


.social-box { line-height: 20px; }
.social-box ul li { margin-bottom: 3px;}
.social-box ul li a { color: #fff;}
.social-box ul li img { vertical-align: bottom !important;}

.sub-menu-box ul li { background: #323232; margin-bottom: 3px; padding: 0; display: block; }
.sub-menu-box ul li:last-child { margin: 0;}
.sub-menu-box ul li a { padding: 12px 0 12px 15px; display: block; }


.mobile-box { margin-bottom: 0; }
.mobile-box ul { overflow: hidden; zoom: 1; }
.mobile-box ul li { margin-bottom: 10px;}
.mobile-box ul li.mob-twitter { margin-bottom: 0; }
.mobile-box ul li img { margin-right: 18px; }

.show { display: block !important;}